Section Vaud - Beschluss / Décision #7210

Organisation d'une visite guidée du MUDAC pour la présentation des expositions sur la surveillance
et le futur du livre

16 March 2016 10:04 - taz

Status: Angenommen / Accepté Start date: 16 March 2016
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Evénements Estimated time: 0.00 hour
Target version: Réunion de comité - 17 mars 2016

Beschlussart / Umlaufbeschluss / Decision circulaire Umsetzung /

Forme: Réalisation:

Description

Dans le cadre des activités culturelles liées aux effets de la société numérique, deux expositions sont organisées par le Musée de
Design et d'arts appliqués contemporains de Lausanne.

e Qu'en lira-t-on?
¢ Sains et saufs

Etes-vous d'accords d'organiser cette visite de I'exposition a I'intention de nos membres et sympathisants? (remarque cette visite ne
serait pas liée au vernissage de I'exposition mais bien un événement en soi.

Le vernissage de I'exposition aura lieu le 22 mars a 18:00

History

#1 - 26 March 2016 17:08 - taz

- Status changed from New to Angenommen / Accepté

Aprés débat et présentation, le comité a décidé d'organiser cette visite.
http://www.mudac.ch/media/uploads/press/presse-lecture/mudac_qu-en-lira-t-on_DP_FR.pdf
http://www.mudac.ch/media/uploads/press/presse-sains-et-saufs/mudac_SainsEtSaufs_DP_FR.pdf
http://www.tcpdf.org

